
Ryzom - Feature # 983

Status: Closed Priority: Low
Author: kervala Category: NeL: General
Created: 06/13/2010 Assignee: kervala
Updated: 07/15/2010 Due date:
Subject: Create setWindowSize private method in OpenGL driver
Description

We don't need to call setWindowSize from client because we must use setMode or setDisplay, so it can be private (it's a part of
OpenGL driver refactoring).

History
#1 - 06/13/2010 09:02 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r356.

#2 - 06/13/2010 09:04 pm - kervala
- Target version set to Version 0.8.0

#3 - 06/13/2010 09:50 pm - kervala

Applied in changeset r360.

#4 - 07/15/2010 04:38 pm - kervala
- Status changed from Resolved to Closed
